Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 1FAA5C37E98446DB95D2DFFB8A74C487 #Ref 20241227003425173
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Dec 2024 09:27:11 -0800

Hello Miranda,

Please send an email to [email-masked] so they can assist you with your concern.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I don’t have that information. I received it as a gift from a secret Santa i participated in.

On Fri, Dec 27, 2024 at 18:13 Designer Living Inc. <[email-masked]> wrote:

Hello Miranda,

Thank you for reaching out.

May I know your order number so we can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Miranda Foster

Hi. I received your king size heated blanket from a secret Santa person as a gift. And upon plugging it in and testing it one of the controllers is blinking an f and not warming up.  You can reach me back at [email-masked]

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 1FAA5C37E98446DB95D2DFFB8A74C487